.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8ddc64b3-999c-1c19-2a21-db0be546c6e8 {
display: none !important;
}
.lfr-layout-structure-item-2146528a-4db1-6b93-f1ff-7c8acdc6d5fd {
display: none !important;
}
.lfr-layout-structure-item-5eca009c-9754-9a8c-deab-10803d6f0d67 {
display: none !important;
}
.lfr-layout-structure-item-24a5791d-6d40-70b5-fa08-0762bb13d40f {
display: none !important;
}
.lfr-layout-structure-item-3a5438cb-0e9f-0c97-a857-0141b95fe1ba {
display: none !important;
}
.lfr-layout-structure-item-2be0962b-9dc4-6975-0a0e-7d8f1fdde826 {
text-align: center !important;
}
.lfr-layout-structure-item-86a08f2a-c666-926e-fcef-3e2cc6e7a024 {
text-align: center !important;
}
.lfr-layout-structure-item-0a052694-a3f2-035e-9189-57999c6b1439 {
text-align: center !important;
}
.lfr-layout-structure-item-6be4bacb-43a0-6d5b-d455-68089ac20854 {
display: none !important;
}
